excluded:
  - language.types
  - system.theme
  - claro.settings
  - droopler_subtheme.settings
  - core.entity_view_mode.user.compact
  - core.entity_form_display.media.d_document.media_library
  - core.entity_form_display.media.d_image.default
  - core.entity_form_display.media.d_image.media_library
  - core.entity_form_display.media.d_video.media_library
  - core.entity_form_mode.media.media_library
  - image.style.thumbnail
  - views.view.media
  - user.role.anonymous
  - user.role.authenticated
required: true
